ALAS-2016-659


Amazon Linux AMI Security Advisory: ALAS-2016-659
Advisory Release Date: 2016-03-10 16:30 Pacific
Severity: Medium
References: CVE-2015-7236 

Issue Overview:

A use-after-free flaw related to the PMAP_CALLIT operation and TCP/UDP connections was discovered in rpcbind. A remote, unauthenticated attacker could possibly exploit this flaw to crash the rpcbind service (denial of service) by performing a series of UDP and TCP calls.


Affected Packages:

rpcbind


Issue Correction:
Run yum update rpcbind to update your system.

New Packages:
i686:
    rpcbind-0.2.0-11.8.amzn1.i686
    rpcbind-debuginfo-0.2.0-11.8.amzn1.i686

src:
    rpcbind-0.2.0-11.8.amzn1.src

x86_64:
    rpcbind-debuginfo-0.2.0-11.8.amzn1.x86_64
    rpcbind-0.2.0-11.8.amzn1.x86_64